# KDE4 first time configuration script
#
# Copyright (C) 2009 Silvan Calarco <silvan.calarco@mambasoft.it>
#

if [ "$session" = "/opt/kde/bin/startkde" -o "$session" = "default" ]; then
    [ -e $HOME/Desktop ] || /opt/kde/bin/startkde.firsttime
fi
